Conclusions on c-ml; outline of bz-ml; begin c-m2.
I. Review of previous discussion:

  1. Considered the orig'n of mutable c from norm&l C,

2. Reviewd the evidence  sung ssting
   to thelocus of the normal C, that it arose from transposit?on of Ds

3. Discussod changes in state of c-ml: The ratio of mutat&ons to CI to

dicentric forming events at Ds.

,!r. Considered the rn"p
            a~dcning of this with regard to action of Ds whe e no
    phenot2mi.c changes other than dicentric -To-fixation c0vl.d be obc~ved.
5. Conclusion drawn that the number of chan,yes at a mut.able locus may not
be revcnled by study OS one type of chanse --%,the mutati-n, for exxmle.
Ctncr ch:::ng3s occur -- "hidden mut?Ltions", fl- i 'L 'Jr.s &+~L~Q,u= ".
6. The stability of the changed sta-tes:  'ihose Fi;ivin,y Izigh ~Ltio of
mutation to C a-:&e muci-t more st ble in action in subsec7uent gener:lti:ns than
thor:e giving high ratio  0 f diccntric foxlations at c-ml,

  7. The stzxtes o? many mutable loci of coxside?ahle
presence of hi:den mutations suspected or revealed in
will aprl :zj :5r as the discuss<::n continues,

II. Continua-tion of dr'scussion of beh:svior of c-ml.
of February 11,

1. Origin of stable c from c-ml
- mm

im~3ortance.   The
man;7 casts.   These


Begin pate 7 of outljjne

xhe action of %c on c-ml and Ds when ir same cell
;: The ccntrol of AC on time and place of `mutk.ticns:
    Stabilized-Ac.                   3os3.;Tes;
L\ b -at w--.w Cl %-vL4L,~~ FQ (y&wd.&td tid wht*u L ri *          -__.--__ .-___-- .-

            Tae origin and behavior of bz-ml
I. Kernel ';;- y-ii-g mutatj..oils to Sz first noted in cross of:

    a>. lithe  an:] e -J -iq
              cL~u.nce of this kernel:
            Bz .;;Tx.   Also,       C sh bz Yx back,yround with a-Fe-is of
                                    aY?eas of wx noted in the non-57 areas.  Like   I"r
        original c-ml kernel, in t?lis respect.              +
    b). The study proved that a mutable bz loctis present in a C sh Bz
          clxx1:~2o some.                      :;Tx \;;
                                                                           .
                                            $
       Proba:.ly app33r d because of a crossover, I to Bz,  C Sh bzm'l ,,.
vi.m&hq - houJ" i`u g&J.-r&k, p&g (t> LJ., It-s. eL&&: $
2. The mutations pr&cd to be AC controlled. -`r A3- , Tip-: (p&t& @Jo ybb-lG:

       linlca>ye to sh and ratios in sh class: _ Photo of ear illustrating
                                                                     _ i:

                                                               d/.
q)&l@ &J                    C Sh Bz" Wx     AC
        C sh bz wx ds ac female x   C sh bz-ml wp; ac


                               4
The gametes:  Sh' bzS   '<ix

sh bz-ml wx

Constitution of lcerneal

Bib-crossovers   C Sh bzS  kJX   AC a-cd ac

CC sh bz-ml wx AC

(2 sh bz-ml wx ac

Cross-overs,    ,'C Sh bz-ml wx AC
Kc&on 1     <
               i      If             ac

Re
Region 2

C sh bz 3 ~Jx, AC and ac
C Sh bzS wx, AC and ac

30  If same male crossed to c sh bz wx (3s ac,

AC

C Sh bz Ix, non-var.

C sh bz xx, var for 'z;
           var for wx

C s'r* bz FIX

C Sh bz wx, Oar for Bz.

C Sh bz wx, non-var.

C sh bz tx, non-vtir.

C Sh bz FIX

G & bz Xx; vzr for Bz
             var.  for wx

the variegation for mutations

and for d&centric breaks readi seen on the ear:

Appe CL-snce of 1~2 rnel :          The dicen'iric breaks:

Photo of c:.r ; of kernels; pass around c?rs.


-3-

E@$M1 F&t18 The (Jrimin and BehavioF 07 c-w
                             e>-                -- 2.        .

I. History of the oripin mzst begin with original plant that underwen': the
   chroinoscme t&e of breakage-fusi.on-breige cycle.

1. Grigin of this plant:

4. "he cross:                      _._-  8   %

b). The kernel selected:  &roken chro-mosome from male and female:
  & 1 b$ &. d 'b-diul w +- w cl "..{ f&c&&&-c) ~i-Ldi L@L/
   f;m 4-%&

4. The plant from t-is kernel:   Number 42-B.  Gin stalk and tiller
    self-polli nated:  -@~

cytology of the tiller:  The genetic costitution xi tin enc?l chr:
  y/ e.--.---
    y ,(..     _. ._ ---
                                         o-
  Yy$ I %LR&*

2. The seedlings from the kernels on selfed ears:

    Plain  slalk:   All seedlings green,
    'Lhe tiller: some ksrnels derived from C class showed varie,gat
      pale-green to green.                                    nfor
                         Proved to be:
          6 ww e          h                  o ?

3. Plants groom from these seedlings -- both var. and green, in field
    under culture number 3592. .+wp"~*

4. Yhe green :>lants se2f-poll.inatedfl
               0    The variegated plants too :Jeak.
                                   ')-

5'. Ap>>earance of kernels on thenears:
    segregating.             Mew mutables ap eared to be
      'I'hese were, (1) white to yellow endosperm
            (2) altered starch coi?stistcnc:: -- like wx to Jx
               and ;ix to wx but staining showed all Vx,
             (3) Dicentric breaks -- like Ds-f.1.


6, Kernels on self-pollinated- ear of one plant, 3592A, showed var. for
starch consistency.
   .a) . The constitxtion of ch;-omosomes 9 in t?is plant:
             c"@%
                                         e----+-w

     Plants from             2 -PA
T./The I 91x kernels grown in following summer under culture no. 4000 A

'Lhe C>x  kernels we: e in B of t'.:is culture.

8, Various tests ma6.e 7;it. these plants; One was to self-pollinate i%e

ears and to cross to c sh Bz wx plants.

  The appearance of the kernels on the ear derived from self-pollination of
          4000B-2
one Of 'i;heSC3 plai-lts:   Variegated kernels  and the non-variegated kernels:

One-fourth of tl;e kernels were colorless and the majority of them

showed speckles of color.

  In cross to c sh wx T-?lants,  c wx, non-variegated kernels and kernels wit
areas of color in a colorless background appe,:red.  The type of color
produced in the diY'~rent areas differed ma?.~kedly from that produced bp c-ml.
  The cro:>ses to plants carrying C, no variegated keynels appeared.
   Apneared, tne efore, t'lat a new muta~ble c, derived ;Irom a previously
normal C locus had been produced.

II. The tests of this new mutable c, designated c-m2,

1. Plants grown from the various types of kernels on the Belf-pollinated
ear and on the ear derived f&em the cross to c sh wx*
                           plants derived from the
  2.  Tests made.  The cro. ses of the/variegated  kernels on the  celf-
pollinated ears:

   al . Self-pollinated:   Acain, ?-mjoritg of kernels showed so-r%e color.  This
as small specks of color and not too m.an;gT of them.

   b). In crosses to c'sh xx:  -'early all 0.C the k:;rnels we:?e variegrted
but the patches of color were much--larger than on the self-pollinated ear.
The types of color patehes were not all alike.  ii wide ran-ge in intensity of
color and in its distribution wit-:?in a colored area.

   4. The male game-tes -- cm2  sh Xx.   On ears,  a few areas of wx seen
in the majority of the c to C varieg?+ted kernels but not xany of' them,
   d). The behavior very much resembled a mutable that was AC controlled,
3. The tests for AC -- these conducted.
as was c-ml, hz-ml.                   c-1712 proved to be AC ccntro1.lcd

differed,        The same AC in its action altxough the derivation
        Plant 4OOOB-2 was AC/AC in constitution:

c- ql2 a1nBz wx      AC
c    Bh Bz Nx   Ac


III. The tEe of variegation produced by c-m2,   prpr constitutions -- red
                                                          s
1 General:                                                  shades.

    1. Areas dth very pale pink colcr to those with 3arilv deep color.
   2. Areas th::t seem to resemble in all ways  th,? t nroduced 'bv L, norm31 C

    3. In the deeper lsink areas,
that produced by a-paint-brush:   the color distrubution peculiar:  Like

4.. These never present in tine normal C are::s,  /->
                          i
                       m ",I

  5. The pink-type mutations: form a quantitative s ries, from almost
no color to very deep color but clearly distinguished from tixose havln$
the normal C phezot;FTe, '

2. The details of t is v:riegzti-n'

Tne bo f rders bet;,reen a pink and a regular CtTme area:

          , ,,* _F-- .___


         ,,'    . "\

Iqortant:  The sharp border between the Dink and the colorless a-?eas.
       The sharp border bet:,:een the ?3 and the colorless area,

3. The pink areas: Sometimes the following  seen:

/

In sme 73ink arcas, section with deeper pink diffusing into light pink
sector, but wit'lin the r:ink sector.
rink area sharp,             Gradient of color c':ange.   Borders of
         as if mutation nresent in a sector bordering the pink
area thnt -;rod&es substance tha.t the cel.ls in pink
increase pigment.  ("ubstance 2).                         3 e C 7; 0 T  can use to
having it but the           Tnis mutation Droduces no color in cells

occurred.      action in the pink sec<;or reflec'&s that such a mu.kytion


It, The colored areas r sembling normal C:

   A section on border o.?' such a
color of the sector:          sector can show deep color gra$ing fnto

  lieye, also, Isoks as if a sector
mutant C area,   'Lixis mulntrcn dot::  with a mutetion is present to left of
its prerence revealed by the border. not produce any detectible color, but
to _incrcase its pigment.         Tne C ccXl$ can utllLze t .is zu'bstC.?ii?Ce
              (?his si subtance 2,)

iXiy be a very li$:~t pink, but"n0 color seen,      The "hidden" mut?tfon

5. Conclusions so  rsr on muta5_;ons at c-m&I,
  a>. `TWO iTElill classes Of visible mutatlcns:  'Se "pink"
sectors with very re:'nt cc lop                          series

dcrkf:r colors,         to those wit:: quP$edecp- color.      p 5. 'h' e s
                                In'tSe
        tl:c @aint-brush ILIke distribution of pigz-ent cvcr al.cu:>one
layer is evic'ent,

-..  b). The reg,:cl:r C t:;me mutation,
dere,  the color is            only present in quantitative series also,
         s,mcoth wit&In the sector in ccntr&t to paint-bras- t;?)e
OF mutants in pink seri-s,

incrc~2ne Subs-Lance I. uroduccd by pink, can be used by the C mutant cel:!.s to
     their color,
     sub stance 2 , prodljced b:;- "C" rrec.s,
incrase tilcir color,               can di_'Tus:e into -pink cress and

  d) .  `iile  Gdden mutat,ions -- Production 02: eitl-lez-+ sub
in sector in wI:ich no color c:z.n I?e seen,            sti~.nce 1 or s~'~~~s~~:-~ilce 2

IV. The tests conducted to substF.ntiate
of dii'fuslible su!r&onces,          the above cca.c].:-.sic ns.or; tile production

              dif&sible
1. Tg&2:  Y'he/subst?nces produced bTT these mu-;;atLc:ns at c-:Q ten be
used b;rs normal C carq-in,g cells to increase tlleir pigmentai;ion,


  '%e cocstituti~n of  t:r, c: kernels examined:

    lm\l     wx
c-m&y c-e / c 3x Ds     AC AC ac

The control:  c vm ,' c xqx / C Nx Ds, AC AC AC:

The observatic! s show th-mt two t-y--.es of mutations occur at c-m.2: yo
"pink ii $:ic:, produces substance 1, allowing normal C carqing cells to
incre se %<:!ei--: color,
diff'usibl.e s-0.3- '-m    and to full C tpe, that hrls no cwxt:5bution of' a
        ,.,,nr.e to the cel1I.s caryrinz Se EOiTl.21 C,

Test 2   The geryinal pink mut;,?t?cns: ( Zelatirely stzble in ~~~ci'cnce of AC:-
                        , _ _ . ..` .,-I -9 .--

     The cross:  pink-carrplng mutant :-lant x  ($-y:.-.c-------
           / ;+

                           \ 3               -..-+-------
                     4 v
                    ! . 4

                                         '\ '_rc' /
    The kernels exax~ned,
from tile mzle pa:-ent.     t?ase Y:_i_ch 5ave rcceivecl a newly broken end
                   &lJ tp;is broke:? chrwzosorne xY.lII behave in the
develop5ng kernel:


Comprisozs 0, f th? color patt::rns ?roduG.ed.by two crosses desc:qibcd:

                                               /' ,A        '\

Co~:cluslon:   The geplilriilal pip-k mutant is l?rodv.ce soxe suostmce -  sx:%si:ance 1
that the normal C cal37-,ing cells call use to increase color but, these
normal C carr:iLng cel?s also pl*oduce substance that the ,~exxina?- pink mutmts
can use.   Tnel-e am no sharp borders in any of the sect03 p:>odv.ced t~~rou~~'h
the brea~ag-~3lon=brid~e cyc'es.

          F
3
Test    Gerxinal nink mutatj.ons selected.  csed as females in cxsses
                                   -"1-m--- /^ - .__. s ur.a^.ebhb.

with plants ca?ry~n,~ C-ITit,.   The AC AC korncls:
                         -

Nutctrl.cns to full C at c-ml occur late, to produce speckles with t"lis dose
of AC,

    The specks of color all h ave exceedinglg deep centers, surrounded by
a diffusi::n rim, the color gradually fad.ing into that of tl:.e yink bacQround.

Tests for subsL&ces 1 and 2..

V. The color p:eoduced by various doses of C,

Qmntitative -- ::i,gher the dose, the deeper the color:

          ccc

c c c

c c c
           c
cccc  &..y-. ---_ ___- t c  ' z-
                                  __.-...-_. 'F
                c-


-9-

2. The quantitative action of C, and the tests of Qxrease in color
produced by substance 1 xI?en only 1 c present, suggests that the nomal
C color produced by diffc-Brent doses of C reflect tha a&unt of substance 1
that is uyesent and p:-educed by this C gene.

   a).
1 c.    Pink rnutant can greatly intensify tr?_e cola:? produced in cells with
   It often resembles the i?F?hest intensity produced by the dos,?F!e ::i:udies.

Conclusions :

  Botn substances 1 and su::s?.rnces 2 can be produced xit3out color
appearing -- see kernel ig3es.
  In"pink mutant8, substance 1 present in excess.   dome 0t'r:cr factor
limiting, this may be substance 2,

  In the"- C t:+es I'
substance 1 produced,  , pos;liblp the quantitative grades reflect the amonnt
            as the lig!>t colore and t3e dark colors are present.

   $.fferences
ty-oe of mutant  also shown by the pattern of color d-istributicn within each
        sector or in the geminal xut::tixs -- the "naint bmsh'i
pattern vers the sme%& pattern,

  Quantitative actions witl--Lin the "pinkff :zeries:
    Yhe b~eakn,~e-fusion-bridge c:~clcs.  c / broken piti
    One, two and three doses OP pTnlr -- increased color intensity,

VI. The stability of the mutants produced by C-IQ.

Of

1. A number of a;>?arentlp s'cat:le c ty-oes recovered,
     AC*                             Stable in presence of

2. The pink mutants -- show consideral:le stability with AC, but new
alterations or mutations mise, as sectors, or as geminals.

8. The mutants  Of ?ink, in absence of AC, ax! stable.

4. The full C mutants -- prob:Tl-,ly stable, but tests insuPf?cient,
SC

VII. The States of c-m2,

1, Griginal state -- many hidden mutatrons;            ",' :
                               many rnu-~~-~t~ons to pizk series.
2, Chanped state -- the ,mu-bations to dark pink and to full C very
frequent.  The Ilidden class much reduced,  'photo of ear.

